Subject: Re: [PATCH v2 0/6] builtin/remote: rework how remote refs get renamed

From: Junio C Hamano <[email-masked]>
Date: Thu, 31 Jul 2025 12:15:42 -0700

Patrick Steinhardt <[email-masked]> writes:

> The series is built on top of e4ef0485fd7 (The fourteenth batch,
> 2025-07-24) with ps/reflog-migrate-fixes at de7cc0782a7 (refs: fix
> invalid old object IDs when migrating reflogs, 2025-07-25) merged into
> it.

I'll use the newer iteration of the other topic that ends at
f0fde561 (refs: fix invalid old object IDs when migrating reflogs,
2025-07-29) instead; that was what was used in the version in 'seen'.

> I'd normally have withheld sending until that series was merged to
> "next", but given that I promised to send something on Friday already I
> decided to just get it out. In any case, if that causes problems I'm
> happy to wait a bit before this series here gets merged into "seen".

Thanks, will try to include this in the batch of this evening.